Subject: [Anima] Top of stack ?! draft-ietf-anima-autonomic-control-plane-16.txt

From: Toerless Eckert <[email-masked]>
Date: Sat, 9 Jun 2018 01:22:04 +0200

I hope i have answered/incooperated all outstanding reviews with just posted -16
(and wednesdays revision -15).

I could not find an email leading to Deborah Brungard's IESG comments
(just saw them on datatracker), so i didn't respond to it directly, but 
her feedback just reiterated Mirjas and other reviewers suggestion to move
stuff into appendix which was done for chapter 11 in revision -16.

If there is any other feedback i overlooked, please let me know

Thank you so much for all the great feedback.

Cheers
    Toerless

On Fri, Jun 08, 2018 at 03:52:42PM -0700, [email-masked] wrote:
> 
> A new version of I-D, draft-ietf-anima-autonomic-control-plane-16.txt
> has been successfully submitted by Toerless Eckert and posted to the
> IETF repository.
> 
> Name:		draft-ietf-anima-autonomic-control-plane
> Revision:	16
> Title:		An Autonomic Control Plane (ACP)
> Document date:	2018-06-08
> Group:		anima
> Pages:		133
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-anima-autonomic-control-plane-16.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-anima-autonomic-control-plane/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-anima-autonomic-control-plane-16
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-anima-autonomic-control-plane
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-anima-autonomic-control-plane-16
> 
> Abstract:
>    Autonomic functions need a control plane to communicate, which
>    depends on some addressing and routing.  This Autonomic Management
>    and Control Plane should ideally be self-managing, and as independent
>    as possible of configuration.  This document defines such a plane and
>    calls it the "Autonomic Control Plane", with the primary use as a
>    control plane for autonomic functions.  It also serves as a "virtual
>    out-of-band channel" for Operations Administration and Management
>    (OAM) communications over a network that is secure and reliable even
>    when the network is not configured, or misconfigured.
> 
>                                                                                   
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat